catalog:
  title: Humavips Runner

templates:
- code-humavips
- maven
- base

variables:
  keywords:
  - java
  access: private

  repository: https://code.humavips.eu/git/y3demo.git.biu-runner
  scm.credentials: code.humavips
  branches:
  - master
